/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-CE9BAAC785 html,
#jwjob-CE9BAAC785 body,
#jwjob-CE9BAAC785 div,
#jwjob-CE9BAAC785 span,
#jwjob-CE9BAAC785 applet,
#jwjob-CE9BAAC785 object,
#jwjob-CE9BAAC785 iframe,
#jwjob-CE9BAAC785 h1,
#jwjob-CE9BAAC785 h2,
#jwjob-CE9BAAC785 h3,
#jwjob-CE9BAAC785 h4,
#jwjob-CE9BAAC785 h5,
#jwjob-CE9BAAC785 h6,
#jwjob-CE9BAAC785 p,
#jwjob-CE9BAAC785 blockquote,
#jwjob-CE9BAAC785 pre,
#jwjob-CE9BAAC785 a,
#jwjob-CE9BAAC785 abbr,
#jwjob-CE9BAAC785 acronym,
#jwjob-CE9BAAC785 address,
#jwjob-CE9BAAC785 big,
#jwjob-CE9BAAC785 cite,
#jwjob-CE9BAAC785 code,
#jwjob-CE9BAAC785 del,
#jwjob-CE9BAAC785 dfn,
#jwjob-CE9BAAC785 em,
#jwjob-CE9BAAC785 img,
#jwjob-CE9BAAC785 ins,
#jwjob-CE9BAAC785 kbd,
#jwjob-CE9BAAC785 q,
#jwjob-CE9BAAC785 s,
#jwjob-CE9BAAC785 samp,
#jwjob-CE9BAAC785 small,
#jwjob-CE9BAAC785 strike,
#jwjob-CE9BAAC785 strong,
#jwjob-CE9BAAC785 tt,
#jwjob-CE9BAAC785 var,
#jwjob-CE9BAAC785 b,
#jwjob-CE9BAAC785 u,
#jwjob-CE9BAAC785 i,
#jwjob-CE9BAAC785 center,
#jwjob-CE9BAAC785 dl,
#jwjob-CE9BAAC785 dt,
#jwjob-CE9BAAC785 dd,
#jwjob-CE9BAAC785 ol,
#jwjob-CE9BAAC785 ul,
#jwjob-CE9BAAC785 li,
#jwjob-CE9BAAC785 fieldset,
#jwjob-CE9BAAC785 form,
#jwjob-CE9BAAC785 label,
#jwjob-CE9BAAC785 legend,
#jwjob-CE9BAAC785 table,
#jwjob-CE9BAAC785 caption,
#jwjob-CE9BAAC785 tbody,
#jwjob-CE9BAAC785 tfoot,
#jwjob-CE9BAAC785 thead,
#jwjob-CE9BAAC785 tr,
#jwjob-CE9BAAC785 th,
#jwjob-CE9BAAC785 td,
#jwjob-CE9BAAC785 article,
#jwjob-CE9BAAC785 aside,
#jwjob-CE9BAAC785 canvas,
#jwjob-CE9BAAC785 details,
#jwjob-CE9BAAC785 embed,
#jwjob-CE9BAAC785 figure,
#jwjob-CE9BAAC785 figcaption,
#jwjob-CE9BAAC785 footer,
#jwjob-CE9BAAC785 header,
#jwjob-CE9BAAC785 hgroup,
#jwjob-CE9BAAC785 menu,
#jwjob-CE9BAAC785 nav,
#jwjob-CE9BAAC785 output,
#jwjob-CE9BAAC785 ruby,
#jwjob-CE9BAAC785 section,
#jwjob-CE9BAAC785 summary,
#jwjob-CE9BAAC785 time,
#jwjob-CE9BAAC785 mark,
#jwjob-CE9BAAC785 audio,
#jwjob-CE9BAAC785 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-CE9BAAC785 article,
#jwjob-CE9BAAC785 aside,
#jwjob-CE9BAAC785 details,
#jwjob-CE9BAAC785 figcaption,
#jwjob-CE9BAAC785 figure,
#jwjob-CE9BAAC785 footer,
#jwjob-CE9BAAC785 header,
#jwjob-CE9BAAC785 hgroup,
#jwjob-CE9BAAC785 menu,
#jwjob-CE9BAAC785 nav,
#jwjob-CE9BAAC785 section {
  display: block
}

#jwjob-CE9BAAC785 body {
  line-height: 1
}

#jwjob-CE9BAAC785 ol,
#jwjob-CE9BAAC785 ul {
  list-style: none
}

#jwjob-CE9BAAC785 blockquote,
#jwjob-CE9BAAC785 q {
  quotes: none
}

#jwjob-CE9BAAC785 blockquote:before,
#jwjob-CE9BAAC785 blockquote:after,
#jwjob-CE9BAAC785 q:before,
#jwjob-CE9BAAC785 q:after {
  content: '';
  content: none
}

#jwjob-CE9BAAC785 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive {
  box-sizing: border-box;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #3e3a32;
  font-weight: normal;
  text-align: left;
  border: 2px solid #000000;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive strong {
  font-weight: 700
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-anzeige_div {
  margin: 0 5% 3% 5%;
  padding: 3% 4% 4% 4%;
  background: #F1E5C8
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-info .jw-left {
  width: 30%;
  float: left;
  margin: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-info .jw-right {
  width: 70%;
  float: right;
  margin: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-footer .jw-left {
  width: 78%;
  float: left;
  margin: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-footer .jw-right {
  width: 20%;
  float: right;
  margin: 0;
  text-align: right
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-spacer {
  height: 1.3em
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-left {
  width: 55%;
  float: left;
  margin: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-right {
  width: 40%;
  float: right;
  margin: 0 -5% 0 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-clear {
  clear: both
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive.jw-small .jw-left {
  margin: 2% 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%;
  text-align: left
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive.jw-small .jw-info .jw-left {
  margin: 2% 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive.jw-small .jw-info .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%;
  text-align: left
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive.jw-small .jw-footer .jw-left {
  margin: 2% 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive.jw-small .jw-footer .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%;
  text-align: left
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-left2 {
  width: 28%;
  float: left;
  margin: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-right2 {
  width: 60%;
  float: right;
  margin: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-logo {
  text-align: left;
  max-width: 100%;
  margin: 3% 0 3% 4%
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 1.2em;
  color: #175999;
  margin: 2% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #175999;
  margin: 0 0 2% 0;
  padding: 0;
  font-weight: 700
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 1.2em;
  color: #175999;
  margin: 0 0 2% 0;
  padding: 0;
  font-weight: 700
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #3e3a32;
  font-weight: normal;
  margin: 0em 0 1.3em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive a,
#jwjob-CE9BAAC785 jw-wrapper-responsive a:link,
#jwjob-CE9BAAC785 jw-wrapper-responsive a:visited,
#jwjob-CE9BAAC785 jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #3e3a32;
  font-weight: normal;
  text-decoration: none
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive em,
#jwjob-CE9BAAC785 i {
  font-style: italic
}

#jwjob-CE9BAAC785 .jw-wrapper-responsive strong,
#jwjob-CE9BAAC785 b {
  font-weight: 700
}